@echo off
echo.
echo You need to run INSTALL and set up your sound card(s) before
echo you can play the game.  To do so now, press [ENTER].  If you
echo do not wish to do this now, press [CTRL][C].
echo.
pause
install
